[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditKeyPress

Signals the OnKeyPress event handler (when assigned).

## Declaration

Source position: groupededit.pp line 220

`protected procedure TCustomAbstractGroupedEdit.EditKeyPress(`
`var Key: Char`
`); virtual;`

## Arguments

`Key` |  | Character with the value for the key press notification.

## Description

Called from the internal key press handler routine assigned to the BaseEditor for the grouped edit control.

## See also

TCustomAbstractGroupedEdit.OnKeyPress |  | Event handler signalled for character data entered by the user.